{% apply spaceless %}
{% if debug %}
    <div class="row">
        <div class="cell rw-5 ro-7 rw-md-6 ro-md-6 rw-sm-12 ro-sm-0">
            <div class="debug_info row-flex content-center-vertical">
                <div class="padded-small cell grow-1">
                    <i class="fa fa-exclamation-triangle"></i>&nbsp;<b>BETA VERSION</b>
                    <br />Please report issues on <a href="https://gitlab.com/eternaltwin/myhordes/myhordes/-/issues">GitLab</a> or the <a href="{{ url('forum_list') }}">World Forum</a>!
                    <br />Help translate MyHordes on <a href="https://crwd.in/myhordes">Crowdin</a>!
                </div>
                <div class="padded-small cell version shrink-0">
                    <div class="version-badge-global"><i class="fas fa-globe-europe"></i>&nbsp;<b>{{ version.major }}.{{ version.minor}}.{{ version.patch}}</b></div>
                    {% if version.isPreRelease %}
                        {% set prerelease = version.preRelease.toString|split('.') %}
                        {% if prerelease|length > 0 %}
                            <div class="version-badge-pre"><i class="fa fa-flask"></i>&nbsp;<i>{{ prerelease[0] }}</i> {{ prerelease[1] ?? '' }}</div>
                            {% if prerelease|length > 3 %}
                                <div class="version-badge-build"><i class="fas fa-code-branch"></i>&nbsp;[ {{ prerelease[3] }} ]</div>
                            {% endif %}
                        {% endif %}
                    {% endif %}
                </div>
            </div>
        </div>
    </div>
{% else %}
    <div class="debug_info_release">
        <div class="version">
            <div class="version-badge-global">
                <i class="fas fa-globe-europe"></i>&nbsp;<b>{{ version.major }}.{{ version.minor}}.{{ version.patch}}</b>
                {% if version.isPreRelease %}
                    {% set prerelease = version.preRelease.toString|split('.') %}
                    {% if prerelease|length > 0 %}
                        &nbsp;<i>{{ prerelease[0] }} {{ prerelease[1] ?? '' }}</i>
                    {% endif %}
                {% endif %}
            </div>
        </div>
    </div>
{% endif %}
{% endapply %}